table#mainBtmTbl {margin:5px 0px 5px 0px; width:100%;}
table#mainBtmTbl td {width:49%; padding:0px 10px 0px 10px; vertical-align:top;}
table#mainBtmTbl td#leftCell {border-right:solid 1px #8e8e8e; text-align:center;}

div#mainContent {padding:0px 0px 6px 0px;}
h1 {font-size:18px; font-weight:normal; text-align:left;}

ul.news {list-style-image:url(/images/arrow_drop.gif); margin:4px 0px 4px 35px;}
ul.news li {font-size:14px; margin-top:8px;}

/*------------------------------------------------------------------*/
/*-- IE hack to take into account the right and left border-width --*/
div#contentDiv {width:782px;}
html>body div#contentDiv {width:780px;}
/*------------------------------------------------------------------*/
